/*BATB Custom Styling CSS 04/09/19*/

/*BATB Original Recology Header Hide*/

body.page-template-page-video #hero_container,
body.page-id-42274 #hero_container {
    display: none;
}

/*BATB Image & Video Styling*/

body.page-template-page-video .page-home-body,
body.page-id-42274 .page-home-body {
  padding-top: 0px;
}

body.page-template-page-video .page-home-body h2,
body.page-id-42274 .page-home-body h2 {
  font-size: 450%;
}

body.page-template-page-video .page-home-body .img-block-inner,
body.page-id-42274 .page-home-body .img-block-inner {
    height: 555px;
}

body.page-template-page-video .page-home-body .n2-section-smartslider,
body.page-id-42274 .page-home-body .n2-section-smartslider {
    margin-bottom: 10px;
}

body.page-template-page-video .page-home-body .img-block-title,
body.page-id-42274 .page-home-body .img-block-title {
    color: #ffffff;
    font-weight: 700;
    font-size: 45px;
    text-transform: uppercase;
    text-shadow: 5px 5px 5px #353535;
    text-align: center; margin-top: 185px;
}


body.page-template-page-video .page-home-body .row,
body.page-id-42274 .page-home-body .row {
  display: flex;
  margin-left: 20%;
  margin-right: 20%;
}

body.page-template-page-video .page-home-body .column, 
body.page-id-42274 .page-home-body .column {    
  flex: 25%;
  padding: 5px;
  text-align: center;
}

/*Body Image & Text Layout*/
body.page-template-page-video .page-home-body .container,
body.page-id-42274 .page-home-body .container {
    width: 100%;
}

body.page-template-page-video .p,
body.page-id-42274 .p {
    width: 75%;
}

body.page-template-page-video .page-home-body div.copy,
body.page-id-42274 .page-home-body div.copy {
    clear: both;
    text-align: center;
}

/*Button Styling*/

body.page-template-page-video .page-home-body .btn-big-submit,
body.page-id-42274 .page-home-body .btn-big-submit {
    display: block;
    margin: 20px auto;
    max-width: 400px;
    text-align: center;
    clear: both;
}

body.page-template-page-video .page-home-body .btn-big-submit:before,
body.page-id-42274 .page-home-body .btn-big-submit:before {
    display: none;
}

body.page-template-page-video .page-home-body .btn-big-submit:hover a,
body.page-template-page-video .page-home-body .btn-big-submit a:hover,
body.page-id-42274 .page-home-body .btn-big-submit:hover a,
body.page-id-42274 .page-home-body .btn-big-submit a:hover {
    color: #FFFFFF !important;
    text-decoration: none;
}

body.page-template-page-video .page-home-body .btn-big-submit:hover,
body.page-id-42274 .page-home-body .btn-big-submit:hover {
    background-color: #36b110 !important;
}

/*Body Copy Styling*/

/*@import url("https://use.typekit.net/ild5sfm.css")*/

body.page-template-page-video .page-home-body h1#batbh,
body.page-id-42274 .page-home-body h1#batbh {
    text-shadow: 1px 1px 1px #234444;
    font-size: 2.2em;
    margin-top:0px;
}

body.page-template-page-video .page-home-body .hero-text,
body.page-id-42274 .page-home-body .hero-text {
    line-height: 1.5em;
    font-size: 1.3em;
}

body.page-template-page-video .page-home-body h6,
body.page-id-42274 .page-home-body h6 {
    text-align: center;
    font-size: 1.5em !important;
    font-weight: bold; color: #11A0DC;
}
body.page-template-page-video .page-home-body ul.columns,
body.page-id-42274 .page-home-body ul.columns {
    list-style-type: none;
    margin: 0 auto !important;
    margin-bottom: 25% !important;
    width: auto !important;
}
body.page-template-page-video .page-home-body .batb-items li,
body.page-id-42274 .page-home-body .batb-items li {
    text-align: center;
}

body.page-template-page-video .page-home-body .img-div,
body.page-id-42274 .page-home-body .img-div {
    height: 150px;
}

body.page-template-page-video .page-home-body .batb-items li,
body.page-id-42274 .page-home-body .batb-items li {
    height: 420px;
}

body.page-template-page-video .page-home-body p:not(.video),
body.page-id-42274 .page-home-body p:not(.video) {
    margin-left: 20%;
    margin-right: 20%;
    text-align: center;
}

body.page-template-page-video .page-home-body p.headerblue,
body.page-id-42274 .page-home-body p.headerblue {
    font-weight: 700;
    font-style: normal;
    font-size: 1.5em !important;
    letter-spacing: .01em;
    line-height: 1.1em !important;
    text-transform: uppercase;
    color: #0991c3;
    margin-bottom: 30px;
}

body.page-template-page-video .page-home-body p.headergreen,
body.page-id-42274 .page-home-body p.headergreen {
    font-weight: 700;
    font-style: normal;
    font-size: 22px !important;
    letter-spacing: .01em;
    line-height: 1.2em !important;
    text-transform: none;
    color: #36b110;
    margin-bottom: 30px;
}

body.page-template-page-video .page-home-body .container > p,
body.page-id-42274 .page-home-body .container > p {
    font-weight: 300;
    font-style: normal;
    font-size: 18px;
    letter-spacing: 0em;
    line-height: 1.5em;
    text-transform: none;
    margin-bottom: 20px;
}

body.page-template-page-video .page-home-body .container ul,
body.page-template-page-video .page-home-body .container ol,
body.page-id-42274 .page-home-body .container ul,
body.page-id-42274 .page-home-body .container ol {
    margin: 0 25% 55px 25%;
    text-align: left;
}

body.page-template-page-video .page-home-body .container ol > li:before,
body.page-id-42274 .page-home-body .container ol > li:before {
  font-weight: bold;
}

body.page-template-page-video .page-home-body .container > ul:not(.page-home-body-tabs_inner),
body.page-id-42274 .page-home-body .container > ul:not(.page-home-body-tabs_inner) {
    list-style-type: disc !important;
}

body.page-template-page-video .page-home-body .container > ul.page-home-tabs_inner,
body.page-template-page-video .page-home-body .container > ul.page-home-tabs_inner li,
body.page-template-page-video .page-home-body .container > ul.columns,
body.page-template-page-video .page-home-body .container > ul.columns li,
body.page-id-42274 .page-home-body .container > ul.page-home-tabs_inner,
body.page-id-42274 .page-home-body .container > ul.page-home-tabs_inner li,
body.page-id-42274 .page-home-body .container > ul.columns,
body.page-id-42274 .page-home-body .container > ul.columns li {
    list-style-type: none !important;
}

/*Video Responsive*/
@media screen and (min-width: 1024px) {
    body.page-template-page-video .page-home-body .container div.video {
        margin: 0 20% 4%;
    }
}
